NODELIST.BBS(5)

NAME
innbbsd - Internet NetNews to BBS daemon

SYNOPSIS
innbbsd [-v] [-h|?] [-n] [-i] [-c connections] [-j] [port [path]]

DESCRIPTION

Innbbsd is a single process standalone daemon receiving incoming articles.

OPTIONS

-v  verbose log to ~bbs/innd/bbslog.

-h|?
    Show help messages.

-n  not to use in core dbz

-i  Start from inetd with wait option. You must run -i from inetd with inetd.conf line:

service-port stream tcp wait bbs /home/bbs/innbbsd innbbsd -i port

-c connections
    maximum number of connections accepted, default=10

-j  keep history of junk article, default=none

FILES and DIRECTORIES
~bbs/innd/innbbs.conf,~bbs/innd/newsfeeds.bbs,~bbs/innd/nodelist.bbs ~bbs/innd/history,~bbs/innd/history.dir,~bbs/innd/history.pag ~bbs/innd/bbslog ~bbs/echomail.log,~bbs/innd/bbsfeeds.log ~bbs/out.going/node.feed

AUTHOR
Shih-Kun Huang (skhuang@csie.nctu.edu.tw)

BUGS

SEE ALSO
newsfeeds.bbs(5),innbbsd(8),bntplink(8)